body
{
    height: 65vh;
    justify-content: space-between;
}

.container
{
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.container input
{
    width:100%;
}

.container form
{
    background-color: var(--fg-color);
    width: fit-content;
    padding: 1rem 2rem;
    border-radius: 5px;
}

.container form *
{
    font-size: larger;
}

.container button
{
    height: fit-content;
}